This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 68730 - Unable to install product at all!
Unable to install product at all!
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i586 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-12 18:56 EDT by Need Real Name
Modified: 2006-02-21 13:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-12 18:56:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Bad:Installer crashes part way through.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:  I have saved the dump to a floppy.  I'm not sure if this is a 
factor, but at the beginning my Adaptec AHA-2940AU SCSI card was ditected as an 
Adaptec AIC-7xxx card.  The bug (and system state dump) refered to Anaconda as 
the problem.
Comment 1 Need Real Name 2002-07-13 11:15:33 EDT
July 12-13.  I have since tried to install 3 other times using different (and 
reformatted, just in case) partition schemes.  All installs failed in 
Anaconda.  I did obtain fresh copies of the installation media.
Comment 2 Michael Fulbright 2002-07-17 15:13:04 EDT
Please attach the crash dump.
Comment 3 Michael Fulbright 2002-08-13 12:07:22 EDT
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:14 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.